RubyGems Navigation menu

flexmock-minitest 1.0.1

Some lame monkeypatches to make a small subset of FlexMock functionality work with MiniTest::Unit and MiniTest::Spec.

Gemfile
          gem 'flexmock-minitest', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install flexmock-minitest
  
  
  
  
  
  
  

Authors:

  • pete higgins

Owners:

Total downloads 1,724

For this version 1,724

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 19, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies: